Probleme Cis

( je poste ici car vous connaissez pas mal comodo is )

sur ma virtualbox j’ai xp mais quand je veut installé comodo, il disent qu’il faut le service pack 2. que faire ?

Il faut installer le sp2 ;D

Ah mais je savais pas si il venaient se W. update mais bon je l’ai télécharger ailleurs